Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 19:24:11 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  096598082031            11:11 PM, 15th Mar                     hi                    Ok           11:11 PM, 15th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. How may I help you?           11:12 PM, 15th Mar                     hi                    Hi sir,           11:12 PM, 15th Mar                   Arunjay Raj                   How may I help you?           11:14 PM, 15th Mar                     hi                    Order# 8241887953 - 2 items I ordered , one item I cancelled same day. After 2 days today I get one time. Which I paid for 2 times refund didn’t get yet           11:14 PM, 15th Mar                     hi                    6.50 kd need to get refund           11:15 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           11:15 PM, 15th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           11:15 PM, 15th Mar                     hi                    Ok thanks           11:15 PM, 15th Mar                   Arunjay Raj                   Thank you for your patience.           11:17 PM, 15th Mar                   Arunjay Raj                   The refund amount of KWD 6.50 for order ID 8241887953, has been processed from our side to your credit card under the transaction ID 169999990114598487.    ** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.           11:17 PM, 15th Mar                     hi                    Ok thanks for the information           11:17 PM, 15th Mar                     hi                    Hope will get soon... thanks again           11:18 PM, 15th Mar                   Arunjay Raj                   You're welcome.           11:18 PM, 15th Mar                   Arunjay Raj                    Is there anything else may I assist you?           11:18 PM, 15th Mar                   Arunjay Raj                   Hi mohamed, I'm not getting a response from you. Are we still connected?           11:20 PM, 15th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:23 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253070